/*==========================================
 reset
===========================================*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
li {
	list-style-type: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
/*==========================================
 gloval
===========================================*/

body {
	margin: 0 auto;
	font-family: "Hiragino Kaku Gothic ProN", "meiryo", "メイリオ", "ms pgothic", "ms pゴシック", "osaka", sans-serif, "TakaoPGothic", "Sazanami Gothic";
	-webkit-text-size-adjust: 100%;
	padding: 0;
}
html {
	font-size: 62.5%;
}
body {
	font-size:1.6em;
}
* {
	margin: 0;
	padding: 0;
}
a {
	overflow: hidden;
	outline: none;
	color: #FF0000;
}
a:link {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
img {
	width: auto\9;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic
}
h1, h2, h3 {
	font-weight: normal;
	margin: 0;
	padding: 0;
}
p, li, dt, dl {
	line-height: 1.8;
}
.clear {
	clear:both;
}


/*==========================================
 fontsize
===========================================*/

/*------------------------------------------
 h1, h2, h3, h4
------------------------------------------*/
h1, h2, h3, h4 {
	line-height:1.5;
	font-weight:bold;
	text-align: center;
}
section h1 {
	font-size: 2.0rem;
}
section h2 {
	font-size: 1.8rem;
}
section h3,
section h4 {
	font-size: 1.6rem;
}
@media (min-width: 480px) {
section h1 {
 font-size: 2.2rem;
 padding:30px;
}
section h2 {
 font-size: 2.0rem;
}
section h3,
section h4 {
 font-size: 1.8rem;
}
}
@media (min-width: 640px) {
section h1 {
 font-size: 3.0rem;
}
section h2 {
 font-size: 2.6rem;
}
section h3,
section h4 {
 font-size: 2.0rem;
}
}
@media (min-width: 768px) {
section h1 {
 font-size: 3.2rem;
}
section h2 {
 font-size: 2.8rem;
}
section h3 {
 font-size: 2.2rem;
}
section h4 {
 font-size: 1.8rem;
}
}
@media (min-width: 900px) {
section h1 {
 font-size:4.0rem;
}
section h2 {
 font-size:3.2rem;
}
section h3 {
 font-size:2.4rem;
}
section h4 {
 font-size: 1.8rem;
}
}

/*------------------------------------------
 p
------------------------------------------*/
p {
font-size: 1.45rem;
padding: 0 0 20px;
}
p br {
display:none;
}
@media (min-width: 480px) {
p {
font-size: 1.6rem;
}
.inner p br {
 display:inline;
}
}
@media (min-width: 768px) {
}
@media (min-width: 900px) {
p {
font-size: 1.8rem;
}
}

/*------------------------------------------
 li
------------------------------------------*/
li {
	font-size: 1.4rem;
	text-align: left;
}
@media (min-width: 900px) {
li {
 font-size: 1.8rem;
 text-align: left;
}
}



/*==========================================
 layout
===========================================*/

#wrapper {
	overflow:hidden;/**/
}
section {
 padding-bottom:40px;
}
.wrap {
	margin:0 10px;
}
.inner {
	padding:15px 15px 5px;
}
 @media (min-width: 375px) {
.inner {
 padding:15px 20px 10px;
}
}
 @media (min-width: 480px) {
.wrap {
 margin:0 20px;
}
.inner {
 padding:20px 25px 15px;
}
}
@media (min-width: 640px) {
section {
 padding-bottom:60px;
}
}
@media (min-width: 768px) {
section {
 padding-bottom:80px;
}
.wrap {
width:90%;
margin:0 auto;
}
.inner {
 padding:40px 60px 20px;
}
}
@media (min-width: 900px) {
 section {
padding-bottom:100px;
}
.wrap {
 width:1060px;
 margin:0 auto 30px;
}
.inner {
 padding:40px 60px 40px;
}
}





/*==========================================
 header
===========================================*/

/*------------------------------------------
 fv
------------------------------------------*/

header {
	position:relative;
	background:#3C71FB;
	padding-bottom:30px;
}
.fv_ttl {
	position: relative;
	z-index:10;
}
.fv_inner h1 {
	padding-top:20px;
	padding-bottom:15px;
	font-size:4.0vmax;
	white-space:normal;
}
p.ttl_sub {
	text-align:center;
}
.fv_inner {
	text-align:center;
	position: relative;
}
header:before {
	content:"";
	display: block;
	width:100vw;
	height:40%;
	position:absolute;
	top:0;
	left:0;
	background: #EEEEEE;
	z-index:1;
}
.movie {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	box-shadow:0px 10px 44px 2px #1f2f56;
	position: relative;
	z-index: 30;
}
.movie_inner {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-bottom: 20px;
	z-index: 50;
}
.movie_inner iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
.button_wrap {
	width:96%;
	margin:0 auto;
	padding-top:30px;
	font-size:3.0vmax;
}
.button {
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
	height: auto;
	padding:30px 0;
	outline: none;
}
.button::before, .button::after {
 position: absolute;
 z-index: -1;
 display: block;
 content: '';
}
.button, .button::before, .button::after {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 -webkit-transition: all .3s;
 transition: all .3s;
}
.button {
	position: relative;
	z-index: 2;
	background-color: #3C71FB;
	border: 4px solid #fff;
	color: #fff;
	line-height: 26px;
	padding-right:5px;
}
.button:hover {
	background-color: #fff;
	border-color: #fff;
	color: #3C71FB;
}
.button::before, .button::after {
 left: 0;
 width: 100%;
 height: 50%;
 background-color: #3C71FB;
}
.button::before {
 top: 0;
}
.button::after {
 bottom: 0;
}
.button:hover::before, .button:hover::after {
 height: 0;
 background-color: #3C71FB;
}
.button_inner {
	position:relative;
	padding-right:40px;
	padding-left:15px;
}
.button_inner:before {
	content:"";
	position:absolute;
	display:block;
	width:35px;
	height:35px;
	margin:auto;
	background:url(../../images/button_icon.png) no-repeat center top;
	background-size:contain;
	top:0;
	bottom:0;
	right:0;
}

@media screen and (min-width:768px) {
 .fv_inner {
 padding-top:52px;
 padding-bottom:78px;
}
p.ttl_sub {
font-size:2.4rem;
}
.button {
	line-height: 50px;
}
.button_inner {
	padding-right:60px;
}
.button_inner:before {
	content:"";
	position:absolute;
	display:block;
	width:50px;
	height:50px;
}
.button:hover .button_inner:before {
	content:"";
	position:absolute;
	display:block;
	width:50px;
	height:50px;
	margin:auto;
	background:url(../../images/button_icon_on.png) no-repeat center top;
	background-size:contain;
	top:0;
	bottom:0;
	right:0;
}

}
 @media screen and (min-width:900px) {
 .fv_ttl {
 padding-bottom:60px;
}
.fv_ttl h1 {
font-size:4.0rem;
font-weight:bold;
line-height:1.2;
}
.fv_ttl p {
font-size:3.2rem;
letter-spacing:3px;
line-height:1.2;
text-align:center;
}
.movie {
 width: 960px;
 margin: 0 auto;
}
.button_wrap {
width:790px;
padding-top:67px;
font-size:3.0rem;
font-weight:bold;
}
}



/*==========================================
 contents
===========================================*/

/*------------------------------------------
 ttl
------------------------------------------*/

/*------------------------------------------
 wrap
------------------------------------------*/

/*==========================================
 message
===========================================*/

.message {
	padding-top:100px;
	background: url(../../images/message_bg.jpg);
	background-size:cover;
}
.message .wrap {
	background:#EEEEEE;
	box-shadow:0px 2px 21px 0px #0b1223;
}
.message_header {
	background:#1A1624;
	padding:30px 10px 20px;
	text-align:center;
	position: relative;
	border-top:1px solid #2e2a38;
	margin-bottom:30px;
}
.message_header:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 30px 40px 0 40px;
	border-color: #1a1624 transparent transparent transparent;
	margin-left: -40px;
}
.message_ttl {
	padding-bottom:16px;
}
.message_ttl_inner {
	position:relative;
	color:#3C71FB;
	display:inline;
	padding-left:40px;
}
.message_ttl_inner:before {
	content:"";
	position:absolute;
	display:block;
	width:36px;
	height:36px;
	margin:auto;
	background:url(../../images/message_ttl_icon.png) no-repeat center top;
	background-size:contain;
	top:0;
	bottom:0;
	left:0;
}
p.message_ttl_sub {
	position:relative;
	color:#fff;
	text-align:center;
	padding:0;
}
.message_ttl_sub_inner {
	width:80%;
	margin:0 auto;
	display:inline-block;
	background:#1A1624;
	padding:0 20px;
	position:relative;
	z-index:20;
}
.message_ttl_sub:after {
	content:"";
	position:absolute;
	display:block;
	width:94%;
	height:3px;
	background:#fff;
	left:0;
	right:0;
	top:40%;
	margin:auto;
	z-index:10;
}
@media (min-width: 480px) {
.answer_ttl:before {
content:"";
position:relative;
display:block;
width:70%;
height:140px;
margin:0 auto;
background:url(../../images/profile_ttl_icon.png) no-repeat center top;
top:0;
}
}
@media (min-width: 640px) {
.message {
	padding-top:100px;
	background: url(../../images/message_bg.jpg);
background-attachment: fixed;
background-size: 100%;
		}
.message_header {
        padding: 50px 10px 30px;
        margin-bottom: 30px;
}
.message_ttl {
	padding-bottom:30px;
}
p.message_ttl_sub {
font-size:2.2rem;
letter-spacing:2px;
}

.message_ttl_inner:before {
	content:"";
	position:absolute;
	display:block;
	width:50px;
	height:50px;
	margin:auto;
	background:url(../../images/message_ttl_icon.png) no-repeat center top;
	background-size:contain;
	top:0;
	bottom:0;
	left:0;
}
.message_ttl_inner {
	padding-left:60px;
}

}
@media (min-width: 900px) {
.message .wrap {
width:900px;
margin:0 auto;
}
p.message_ttl_sub {
font-size:2.8rem;
letter-spacing:2px;
}
}

/*==========================================
footer
===========================================*/
footer {
	padding: 50px 0;
	text-align: center;
	background:#1A1624;
	border-top:1px solid #2e2a38;
}
footer p {
	color: #fff;
	padding-bottom: 10px;
	font-size: 1.2rem;
	line-height: 1.6;
	padding: 0 14px 20px;
	text-align: center;
}
footer a {
	color: #fff;
}
footer p br {
	display:none;
}
@media (min-width: 768px) {
footer a:hover {
 color: #395390;
 text-decoration: none;
}
footer p br {
display:inline;
}
}
@media (min-width: 900px) {
footer p {
 font-size: 1.5rem;
 line-height: 1.6;
 padding-bottom: 20px;
 text-align: center;
}
}
/*==========================================
font
===========================================*/
.fontS, p.fontS {
font-size:1.7rem;
}
.fontM, p.fontM {
font-size:2.0rem;
}
.fontL, p.fontL {
font-size:2.6rem;
}

.fontR, p.fontR {
	color: #FF0000;
}
.fontB, p.fontB {
	font-weight: bold;
}
.fontU, p.fontU {
	text-decoration: underline;
}
.txtC, p.txtC {
	text-align:center;
}
.txtR, p.txtR {
	text-align:right;
}
.imgC, p.imgC {
	text-align:center;
	line-height: 0;
	padding:0 0 30px;
}
.imgR, p.imgR {
	width:80%;
	display:block;
	margin:0 auto;
	padding:10px 0 20px;
}
.ov {
	transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
.ov:hover {
	opacity:0.7;
}
.ovImg:hover img {
	opacity:0.7;
}
 @media screen and (min-width:640px) {
.imgR, p.imgR {
 float:right;
 width:auto;
 margin-left: 10px;
 margin-right:-50px;
}
}
 @media screen and (min-width:768px) {
.font10, p.font10 {
font-size:1.0rem;
}
.font15, p.font15  {
font-size:1.5rem;
}
.font18, p.font18 {
font-size:1.8rem;
}
.font20, p.font20 {
font-size:2.0rem;
}
.font22, p.font22,
.fontS, p.fontS {
font-size:2.2rem;
}
.font24, p.font24,
.fontM, p.fontM {
font-size:2.4rem;
}
.font26, p.font26 {
font-size:2.6rem;
}
.font30, p.font30,
.fontL, p.fontL {
font-size:3.0rem;
}
.font35, p.font35 {
font-size:3.5rem;
}
}
